I use Zoom Text as I am visually impaired and it is not compatable with Firefox 4. I need to go back to the earlier version of Firefox until this is handled by Zoom Text. How do I do that? Thanks, David

I asked Zoom Text about this and this is what they had to say.
"What is the specific version of ZoomText 9.1 you are using (In ZoomText click on Help -> About ZoomText -> Version)? Unfortunately the newer are supporting HTML5, Direct2D and other new hardware acceleration technologies designed to increase the speed and performance of web browsers. These new technologies bring new challenges for accessibility programs like ZoomText. More specifically, these technologies will have crippling adverse effects on ZoomText?s xFont, tracking and screen reading features.
Therefore, at this time we are advising ZoomText users not to install or upgrade to Internet Explorer 9, as doing so will result in a loss of ZoomText functionality within Internet Explorer, and possibly a decrease in personal productivity. We do want to assure you that we are working on overcoming these problems and will provide a solution as quickly as possible.
The other web browsers like Google Chrome, Safari, and Opera we do not have support for. The Firefox 4 with ZoomText you should have decent support for but not full support for it but you do have to have the updated version of ZoomText 9.19.1 and do the following as well http://www.aisquared.com/knowledge_base/more/zoomtext_with_firefox_4_loss_of_xfont/ for Firefox 4.
You are best to use IE 8 or 7 now or Firefox 3 or you can try 4. Thanks."
I am running the latest version of Zoom Text abnd the latest version of Firefox. I have done the "fix" suggested here but it had short lived relief if any. My preferred solution is to go back to running Firefox 3 until Zoom Text works around your new software updates.
Hint: You would make a whole lot of visually impaired folks on this planet real happy if you got together with the Zoom Text people and worked this out in a lickity-split fashion.
Thanks,
David

You might try using the add-on 'NoSquint' which allows numerous zoom options specific to each page you visit & keeps your settings - https://addons.mozilla.org/en-US/firefox/addon/nosquint/
If you want to go back to 3.6x, you will find it here:
http://www.mozilla.com/en-US/firefox/all-older.html
In most cases you can simply "upgrade" (meaning downgrade) directly from the installation. It would be a good idea to save your passwords & bookmarks just to be on the safe side.

Similar Messages

  • I just update Firefox, and now I can't get Greasemonkey D of A Powertools to work! my computer, but it still won't come up. HELP! Is there anyway for me to go back to the earlier version of Firefox that let me use this?

    Can I go back to an earlier version of Firefox, if I can't use my "Userscripts" on this one?'''bold text'''

    Do you have the "Plus" version?
    [http://userscripts.org/scripts/show/104301 DOA Power Tools Plus for Greasemonkey]

  • I need to go back to the previous version of foxfire, as this new one is not compatible with my school e-mail, how can I go back to previous version of foxfire?

    Our school is online Grand Canyon University, the new foxfire is not compatible, the instructor said if we go back to the previous version of foxfire which is what we use, then we can continue to send e-mail, please respond ASAP, as time is important.

    The last Firefox version that runs on Mac OS X 10.4 is Firefox 3.6.28.
    Current Firefox versions require a Mac with an Intel processor and OS X 10.6 (Firefox 16 runs on Intel Mac OS X 10.5).
    Firefox 3.6.28:
    *http://download.cdn.mozilla.net/pub/mozilla.org/firefox/releases/3.6.28/mac/
    *http://www.mozilla.org/en-US/firefox/3.6.28/system-requirements/

  • How can i revert back to an earlier version of Firefox? I have had nothing but slow, slow loading eversince I upgraded to4.01.1. I hate this version of Firefox. I hate the toolbar, it's a horrible colour and I can hardly read it.

    Ever since I upgraded my Firefox to 4.01.1, everthing loads much, much slower.......I can go make a coffee while the page loads. Sometimes, it is soooooooooo slow, that it times out and I have to start all over again. Even when I sign on and load google, sometimes it takes forever.
    I also do not like the toolbar at the top. It's grey and hard to read, what is wrong with white?
    Can I revert back to the earlier version of Firefox? It worked much better. I use ancestry.com a lot and they even recommend a 3.??? version of Firefox.
    Anything is better, so I don't have to sit and wait and wait and wait.

    Thank you, Zenos. I tried rolling back to v31.2.0, since I had not encountered problems prior to December. However, that didn't help. So I followed your valuable suggestion to revert to v24.6; that seems to have done the trick.
    I would like to mark this problem as "Solved" -- the rollback seems to have worked. However, since my original post was a complex mix of things, before I do that, should I post the individual problem sets that I had noted (address fields/nicknames problems -- numbers 1-3; default font problem -- number 4; attachment reminder problem -- number 5) as separate issues which have not been solved?
    Do you know if these various issues are being worked on? I'm glad to have the temporary fix of rolling back to an earlier version, but I'd like to get back on the current update schedule at some point if and when these problems have been corrected.
    Thank you again!

  • Hello, I am running Mac OS X 10.9.3. Someone has been pestering me with unwanted e-mail. There used to be a feature that allowed one to "bounce" unwanted mail back to the sender, a message saying they have reached a wrong address. How do I do that now? TY

    Hello, I am running Mac OS X 10.9.3. Someone has been pestering me with unwanted e-mail. There used to be a feature that allowed one to "bounce" unwanted mail back to the sender, a message saying they have reached a wrong address. How do I do that now? TYIA

    It is not available in Mail any longer (for quite a while, now).
    You can add a rule to have Mail mark them as junk, or you could possibly log onto your Email provider's web site and block that address.

  • I downloaded the newest version of firefox today 8/16/11 and now I cannot use Evernote (nor does clipmarks work from before) this is unacceptable. How do I return to the earlier version of firefox? Thank You, Carol Roberts

    I downloaded the newest version of firefox today 8/16/11 and now I cannot use Evernote (nor does clipmarks work from before) this is unacceptable. How do I return to the earlier version of firefox? If there is no way to do this, then I will have to use internet explorer so I hope you can help me with this. Thank You, Carol Roberts

    Until Evernote updates their add-on to mark it compatible with Firefox 6, you can use the [https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/ Add-on Compatibility Reporter] to try re-enabling it yourself.
    You can also downgrade to a previous version of Firefox from [https://ftp.mozilla.org/pub/mozilla.org/firefox/releases/ this archive], but please be warned that some old versions of Firefox have known security bugs that are fixed in later versions. See also: [[Installing a previous version of Firefox]]

  • Firefox 4 is not compatible with the skin i had been using for my browser, old factory black... i would prefer to keep this skin rather than use firefox 4... how can i revert back to the previous version of firefox?...

    ''Duplicate post, continue here - [https://support.mozilla.com/en-US/questions/816154]''
    firefox 4 is not compatible with the skin i had been using for my browser, old factory black... i would prefer to keep this skin rather than use firefox 4... how can i revert back to the previous version of firefox?...

    Older versions of Firefox are available here:
    http://www.mozilla.com/en-US/firefox/all-older.html

  • Recently, I updated to Firefox 4.0.1, and the new version disabled several of my programs, including my anti-virus. How can I go back to the previous version of Firefox?

    I want to go back to the previous version of Firefox, because the new version (4.0.1 I think) that I downloaded disabled several of my programs, including my anti-virus program, because they were incompatible with the new version of Firefox. How do I get back to the previous version of Firefox and re-enable the disabled programs?

    * [/questions/777886]
    Some gestures have been removed in Firefox 4.
    You can restore the zoom feature by changing the values of the related prefs on the <b>about:config</b> page.
    browser.gesture.pinch.in -> <b>cmd_fullZoomReduce</b>
    browser.gesture.pinch.in.shift -> <b>cmd_fullZoomReset</b>
    browser.gesture.pinch.out -> <b>cmd_fullZoomEnlarge</b>
    browser.gesture.pinch.out.shift -> <b>cmd_fullZoomReset</b>
    browser.gesture.pinch.latched -> <b>false</b>
    To open the <i>about:config</i> page, type <b>about:config</b> in the location (address) bar and press the "<i>Enter</i>" key, just like you type the url of a website to open a website.<br />
    If you see a warning then you can confirm that you want to access that page.<br />
    You can use the Filter bar at to top of the about:config page to locate a pref more easily.

  • A very important site, does not function properly anymore, how can i go back to an earlier version of firefox

    Before i downloaded your firefox 8.0.1, I used firefox to 'save as' the ''Unrealized gain/loss page'' from a brokerage account, - for my ongoing historical financial records file (safari doesn't work for this site).
    On the Unrealized gain/loss page, there is a '+' symbol (in front of each stock owned) that one needs to 'clic' on (turns to a -) to see the various dates (and financial data) when you purchased different lots of the same stock. (say, ''IBM''; purchased IBM shares on 21-10-'11, 100 shares, @ $147, current price @ $180, gain of $33/share, total gain $3,300 / 10-14-'11 purchased 200 IBM shares, @ $191, current price @ $180, loss of $11/share, total loss $2200 / - and so on for however many individual 'lots' one has of that particular stock. ). This information is very important to me, and now i can not 'save' it.
    - So I want to know how I 'fix' this - or - how I can go back to the earlier version, that did work.

    To downgrade to Firefox 3.6 first uninstall Firefox 4, but do not select the option to "Remove my Firefox personal data". If you select that option it will delete your bookmarks, passwords and other user data.
    You can then install the latest version of Firefox 3.6 available from http://www.mozilla.com/en-US/firefox/all-older.html - it will automatically use your current bookmarks, passwords etc.
    To avoid possible problems with downgrading, I recommend going to your profile folder and deleting the following files if they exist - extensions.cache, extensions.rdf, extensions.ini, extensions.sqlite and localstore.rdf. Deleting these files will force Firefox to rebuild the list of installed extensions, checking their compatibility, and reset toolbar customizations.
    For details of how to find your profile folder see https://support.mozilla.com/kb/Profiles

  • I just updated my iTunes and I do not like the newer version.....can I go back to the earlier version??  This new version does not have the iTunes DJ nor does is show at the bottom as in the earlier version how many songs and the size of my library.

    I just updated my iTunes on 12-7-2012 and I do not like the newer version.....can I go back to the earlier version??  This new version does not have the iTunes DJ nor does is show at the bottom as in the earlier version how many songs and the size of my library.

    To do this in iMovie 11. use the SHARE menu. Share your project using the Share menu and choose Export Using QuickTime.
    In the Dialog box that comes up, choose Sound to AIFF, or one of the other sound options. This will create a file that you can drag into iTubes.

  • I just reinstalled iTunes, and it will not open, as it says iTunes library itl. was created from an earlier version. Any idea what this means, and how I can get itunes to open?

    I just reinstalled iTunes, and it will not open, as it says iTunes library itl. was created from an earlier version. Any idea what this means, and how I can get itunes to open?

    Many thanks.
    That suggests that another application has stashed old QuickTime componentry in your system files.
    So just in case we'll go looking for older QuickTime componentry in the most common locations for it to be stashed.
    First we'll need to change some view settings.
    In your Start menu, open Computer.
    In your Organise menu, select Folder Options.
    In the View tab, make sure that "Show hidden files and folders" is selected, and Hide extensions for known file types is unchecked.
    Click OK.
    Now in Computer, open your C:\ drive (or whichever drive you have your operating system installed on).
    Open the "Windows" folder.
    If you have a 32-bit version of Windows, open the "System32" folder.
    If you have a 64-bit version of Windows, open the "SysWOW64" folder.
    What files and folders can you see in there with QuickTime in the title? (In a standard installation of Quicktime you should be seeing precisely two files... QuickTime.qts and QuickTimeVR.qtx ... and no QuickTime folders whatsoever.)

  • Cannot use email program in ANGEL a CMS program. Can I switch back to the older version o Firefox?

    I teach with a CMS program called ANGEL which is produced by BlackBoard. When I try to email students using ANGEL email I get an error message about script
    Warning Unresponsive script:
    A script on this page may be busy, or it may have stopped responding. You can stop the script now, or you can continue to see if the script will complete.
    Script: https://angel.msu.edu/jscript/yahoo/utilities/utilities.js:9. Then if I click continue, it just does nothing, just goes into holding pattern. If I click stop script, it says the message was sent, but it doesn't actually send. I use a mac.
    I desparately need to use this program. Can I please go back to the older version of Firefox. I believe the problem is with ANGEL, but I have no choice in that as the university sponsors it. Please Help!

    You can install the portable Firefox 3.6.x version to access websites that do not work with Firefox 5+.
    *http://portableapps.com/apps/internet/firefox_portable#legacy
    *http://portableapps.com/apps/internet/firefox_portable/localization#legacy36

  • How do I get rid of the latest version of Firefox and go back to the last version of Firefox. I want the Google toolbar back!

    How do I get rid of the latest version of Firefox and go back to the last version of Firefox. I want the Google toolbar back!

    Clear Cookies & Cache
    * https://support.mozilla.com/en-US/kb/Template:clearCookiesCache
    Clear the Network Cache
    * https://support.mozilla.com/en-US/kb/How%20to%20clear%20the%20cache#w_clear-the-cache
    Troubleshooting extensions and themes
    * https://support.mozilla.com/en-US/kb/Troubleshooting%20extensions%20and%20themes
    Check and tell if its working.

  • I use the Norton toolbar feature that manages all my passwords. How can I go back to the former version of Firefox since 4 is not compatible?

    How can I go back to a former version of Firefox?

    Symantec need to update their Firefox add-ons so that they are compatible with Firefox 4. They have indicated that for Norton 360 they plan to release an update to Norton 360 to support Firefox 4 in early May - http://us.norton.com/support/kb/web_view.jsp?wv_type=public_web&docurl=20100720113635EN&ln=en_US
    I do not know about the time scale for updates for other Norton products. Pending the update by Symantec, if you want to use the Norton add-ons you will need to downgrade to Firefox 3.6.
    To downgrade to Firefox 3.6 first uninstall Firefox 4, but do not select the option to "Remove my Firefox personal data". If you select that option it will delete your bookmarks, passwords and other user data.
    You can then install the latest version of Firefox 3.6 available from http://www.mozilla.com/en-US/firefox/all-older.html - it will automatically use your current bookmarks, passwords etc.
    To avoid possible problems with downgrading, I recommend going to your profile folder and deleting the following files if they exist - extensions.cache, extensions.rdf, extensions.ini, extensions.sqlite and localstore.rdf. Deleting these files will force Firefox to rebuild the list of installed extensions, checking their compatibility, and reset toolbar customizations.
    For details of how to find your profile folder see https://support.mozilla.com/kb/Profiles

  • Firefox alerted me that an update was available. I allowed firefox to install it. Firefox now has EVERY web site "Untrusted" and will not allow me to go there, not even to Microsoft's support page. How do I roll back to the previous version of Firefox?

    EVERY SITE IS UNTRUSTED, including support.mozilla.com
    The problem began as soon as I allowed Firefox to install the latest update.
    I want to UNINSTALL the latest update and roll the product back to the previous version that was working.

    Is the Date / Time set correctly on that PC?

Maybe you are looking for

  • Invalid trancastion state exception

    heloo while i was running the code try{           Class.forName("COM.ibm.db2.jdbc.app.DB2Driver");                Class.forName("COM.ibm.db2.jdbc.net.DB2Driver"); catch(ClassNotFoundException cnfe){                System.out.println("Error here");   

  • I have purchased lightroom and need to down load it onto a different new computer-- how do I access that??

    I just purchased a new computer. I have lightroom installed on my other computers- how do  install it on my new computer.

  • To get line item and confirmation details from CRM_ORDER_READ

    Hi, Please can anybody let me know which the field from which i can get line item details and material for the service order given? I am using CRM_ORDER_READ to retrieve the values. In that i am exporting 4 fields - et_orderadm_h,  et_orderadm_i, et_

  • Migration from iPhoto to Aperture

    Hello, I just moved from iPhoto to Aperture. I did the migration described here : http://www.apple.com/aperture/iphoto-to-aperture/how.html but it failed at the last step. I choosed "Consolidate Masters for Library" and I get this error message (sorr

  • ThinkPad Updates Annoying :S

    hi i have several questions about Updates about my machine - ThinkPad Edge 13 - 0196-2zg 1. in the lenovo site downloads drivers link , when i write my type number and operations system choice  i see the list of drivers but there are many and also so